/**
 * 將數字轉換成帶有逗號格式(ex: 1000 -> 1,000)
 * 也可以改用原生 JS 方法 `.toLocaleString('en-US')`
 * @param {number} num
 * @returns
 */
export default function numberLabel(num) {
  var parts = num.toString().split('.');
  parts[0] = parts[0].replace(/\B(?=(\d{3})+(?!\d))/g, ',');
  return parts.join('.');
}
